body {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    margin: 0;
    font-style: normal;
    background-color: #090404;
}

/* Preloader styles */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.spinner {
  width: 50px;
  height: 50px;
  border: 5px solid #321808;
  border-top: 5px solid #e26c26;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Hide preloader when page is loaded */
body.loaded #preloader {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease;
}

/* Page content styling */
#main-content {
  padding: 20px;
  display: none;
}

body.loaded #main-content {
  display: block;
}

:hover,
a,
a:hover {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.font14 {
    font-size: 14px !important;
}

.font-weight-300 {
    font-weight: 300 !important;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.mobile {
    display: none !important;
}

.overlay {
    background-color: rgba(23 26 29 / 60%);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.btnDefault {
    background: #d75e29;
    border: 2px solid #d75e29;
    min-width: 200px;
    display: inline-block;
    text-align: center;
    border-radius: 4px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff !important;
    text-decoration: none !important;
    padding: 14px 0;
}

.btnDefault.btnOutLine {
    background: transparent;
    border: 2px solid #fff;
}

.btnDefault.btnOutLine:hover {
    background: #d75e29;
    border: 2px solid #d75e29;
}

.container {
    max-width: 1440px;
    padding: 0 15px;
    margin: 0 auto;
}

.container1 {
    max-width: 1170px;
    padding: 0 30px;
    margin: 0 auto;
}

header {
    background: #fff;
    padding: 12px 0;
    z-index: 9999;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

header.fixed {
    padding: 8px 0;
    position: fixed;
    width: 100%;
    left: 0;
    background: #fff;
    padding: 10px 0;
    /* box-shadow: 0 3px 4px #171a1d; */
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

header.fixed .logo img {
    max-height: 40px;
}

header .container {
    display: flex;
    justify-content: space-between;
}

header .mobileMenu {
    display: none;
}

header .menu {
    display: flex;
    align-items: center;
}

header .menu li {
    margin-left: 25px;
}

header .menu li:first-child {
    margin-left: 0;
}

header .menu li a {
    font-size: 12px;
    font-weight: 600;
    color: #414141;
    text-transform: uppercase;
    position: relative;
    padding: 0 0 29px;
    text-decoration: none !important;
}

header.fixed .menu li a {
    padding: 0 0 21px;
}

header .menu li a:after {
    content: "";
    background: #d75e29;
    position: absolute;
    bottom: 0;
    width: 0;
    left: 0;
    height: 3px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

header .menu li a:hover:after,
header .menu li a.active:after {
    width: 100%;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

header .menu li a:hover,
header .menu li a.active {
    color: #d75e29;
}

.banner ul li {
    text-align: center;
}

.banner ul li img {
    display: inline-block !important;
}

.bannerCaro .owl-dots {
    position: absolute;
    bottom: 25px;
    display: flex;
    justify-content: center;
    width: 100%;
}

.bannerCaro .owl-dots button {
    width: 40px;
    height: 3px;
    background-color: #fff;
    margin: 0 5px;
}

.bannerCaro .owl-dots button.active {
    background-color: #d27d29;
}

.aboutUs {
    text-align: center;
    padding: 100px 0 175px;
}

.aboutUs h2 {
    font-size: 24px;
    font-weight: 500;
    line-height: 35px;
    margin: 0 auto;
    text-align: center;
    max-width: 800px;
    color: rgb(255 255 255 / 50%);
}

.homeTab {
    height: 895px;
}

.homeTab.one {
    background: url("../images/tab_bg1.jpg") no-repeat;
    background-position: center;
}

.homeTab.two {
    background: url("../images/tab_bg2.jpg") no-repeat;
    background-position: center;
}

.homeTab.three {
    background: url("../images/tab_bg3.jpg") no-repeat;
    background-position: center;
}

.homeTab.four {
    background: url("../images/tab_bg4.jpg") no-repeat;    
    background-position: center;
}

.tabHeader {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0;
    padding: 0 100px;
    position: relative;
    top: -85px;
}

.tabHeader li {
    background-image: url(../images/tab_header_bg.jpg);
    background-repeat: no-repeat;
    position: relative;
    cursor: pointer;
    padding: 0 0;
    text-align: center;
}

.tabHeader li a {
    width: 100%;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: rgb(255 255 255 / 50%);
    font-weight: 500;
    text-decoration: none;

}

.tabHeader span {
    position: absolute;
    width: 100%;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: rgb(255 255 255 / 50%);
    top: 10px;
}
.roadio-lbl{
    position: absolute;
    width: 100%;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -10px;
}

.tabHeader li.active a,
.tabHeader li:hover a {
    color: #fff;
}

.tabHeader li:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    background: #d75e29;
    height: 0;
    bottom: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.tabHeader li.active:after,
.tabHeaderli:hover:after {
    height: 4px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.tabHeader li:before {
    content: "";
    background: #00000030;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.tabHeader li.active:before,
.tabHeader li:hover:before {
    background: transparent;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.projectPage .tabHeader {
    grid-template-columns: repeat(5, 1fr);
    padding: 0;
}

.homeTab .tab-content ul {
    margin-bottom: 50px;
}

.homeTab .tab-content ul li {
    font-size: 15px;
    color: #fff;
    margin-bottom: 20px;
}

.homeTab .tab-content ul li span {
    width: 40px;
    display: inline-block;
    text-align: center;
    margin-right: 20px;
}

.homeTab .tab-content ul li span img {
    max-height: 25px;
}

.homeCount {
    padding: 75px 0;
}

.homeCount .homeCountContainer {
    max-width: 850px;
    margin: 0 auto;
    padding: 0 30px;
}

.homeCount .homeCountContainer p {
    text-align: center;
    color: rgb(255 255 255 / 50%);
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    margin: 0 0 100px;
}

.homeCount .homeCountContainer ul {
    display: flex;
    justify-content: space-between;
    align-items: top;
}

.homeCount .homeCountContainer ul li {
    font-size: 16px;
    text-align: center;
    color: rgb(255 255 255 / 50%);
}

.homeCount .homeCountContainer ul li span {
    font-size: 42px;
}

.btnFooter {
    background-color: #1b1b1b;
}

.btnFooter .container {
    display: flex;
    align-items: center;
}

.btnFooter p {
    color: #fff;
    font-size: 16px;
    margin: 0;
    width: 25%;
    text-align: right;
    padding: 10px 50px 10px 0;
    position: relative;
    z-index: 9999;
    margin-right: 50px;
}

.btnFooter p:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    left: -50%;
    height: 100%;
    background: #2d2d2d;
    z-index: -1;
}

.btnFooter ul {
    display: flex;
    align-items: center;
}

.btnFooter ul li {
    margin-right: 20px;
}

.btnFooter ul li a {
    color: #d75e29;
    font-size: 14px;
    font-weight: 500;
}

.pageHeader {
    background: url("../images/studio_bg.jpg");
    text-align: center;
    padding: 150px 0 130px;
    background-position: center;
    /*
    background-size: cover;
    background-attachment: fixed;
    */
}

.pageHeader h2 {
    color: #fff;
    margin: 0;
    font-size: 40px;
    font-weight: 300;
}

.aboutPageSecion {
    max-width: 1200px;
    margin: 0 auto;
    background: #0c0c0c;
    padding: 75px 0 0;
    margin-top: -75px;
    margin-bottom: 0;
    border-radius: 0 0 20px 20px;
}

.aboutFirstSection {
    display: flex;
    align-items: center;
    padding: 0 75px;
    margin-bottom: 75px;
}

.aboutFirstSectionContent {
    padding-left: 75px;
}

.aboutFirstSection .aboutFirstSectionContent h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 15px;
}

.aboutFirstSection .aboutFirstSectionContent span {
    color: #d27d29;
    font-weight: 500;
    margin-bottom: 35px;
    display: block;
}

.aboutFirstSection .aboutFirstSectionContent p {
    color: rgb(255 255 255 / 50%);
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}

.timeTimeSection {
    max-width: 900px;
    margin: 0 auto;
}

.timeTimeSection ul {
    position: relative;
    padding: 15px 0;
}

.timeTimeSection ul .divider {
    height: 100%;
    position: absolute;
    width: 2px;
    background: #d27d29;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
}

.timeTimeSection ul .divider span {
    width: 20px;
    height: 20px;
    background: #d27d29;
    border-radius: 50%;
    position: relative;
    left: -9px;
}

.timeTimeSection ul .divider2 {
    height: 88%;
    position: absolute;
    width: 2px;
    background: #d27d29;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
}

.timeTimeSection ul .divider2 span {
    width: 20px;
    height: 20px;
    background: #d27d29;
    border-radius: 50%;
    position: relative;
    left: -9px;
}

.timeTimeSection ul .divider2 .last {
    width: 16px;
    height: 16px;
    background: #0c0c0c;
    outline: 2px solid #d27d29;
    border-radius: 50%;
    position: relative;
    left: -7px;
}

.timeTimeSection ul li {
    width: 45%;
    margin-bottom: 50px;
}

.timeTimeSection ul li:last-child {
    margin-bottom: 0;
}

.timeTimeSection ul li.left {
    text-align: right;
}

.timeTimeSection ul li.right {
    margin-left: auto;
}

.timeTimeSection ul li h2 {
    margin: 0 0 20px;
    color: #fff;
    font-size: 28px;
    font-weight: 400;
}

.timeTimeSection ul li h2 span {
    font-weight: 500;
    color: #d27d29;
}

.timeTimeSection ul li p {
    color: rgb(255 255 255 / 50%);
    font-size: 16px;
    line-height: 26px;
}

.timelineHeading {
    text-align: center;
    margin-top: 70px;
    margin-bottom: 50px;
}

.timelineHeading p {
    color: rgb(255 255 255 / 50%);
    font-size: 20px;
}

.timelineHeading h2 {
    color: #d27d29;
}

.abtPageCount {
    background: url("../images/about-count-bg.jpg");
    padding: 100px 0;
    margin-top: 75px;
}

.abtPageCount ul {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.abtPageCount ul li {
    text-align: center;
    max-width: 150px;
}

.abtPageCount ul li p {
    color: #d27d29;
    font-size: 24px;
    font-weight: 600;
    margin: 20px 0 5px;
}

.abtPageCount ul li p span {
    color: #d27d29;
}

.abtPageCount ul li span {
    color: #fff;
    text-transform: uppercase;
}

.collabration {
    display: flex;
    justify-content: space-between;

}

.collabration .left {
    width: 50%;
    padding: 0 20px 20px 0;
}

.collabration .left h2 {
    font-size: 32px;
    font-weight: 400;
    color: #fff;
}

.collabration .left h2 span {
    color: #d27d29;
    font-weight: bold;
}

.collabration .left p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: rgb(255 255 255 / 50%);
}

.collabration .right {
    width: 50%;
}

.abtCaroWide .owl-item{
    opacity: .1;
}

.abtCaroWide .owl-item.center{
    opacity: 1;
}

.collabration .owl-dots {
    position: static;
    margin-top: 25px;
    display: flex;
    justify-content: center;
    width: 100%;
}

.collabration .owl-dots button {
    width: 40px;
    height: 3px;
    background-color: #fff;
    margin: 0 5px;
}

.collabration .owl-dots button.active {
    background-color: #d27d29;
}

.abtCareer {
    background-color: #191919;
    background-image: url("../images/abt-content-shadow.png");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 -100px;
    padding: 75px 200px 100px 200px;
    text-align: center;
    margin-bottom: 0;
    border-radius: 0 0 20px 20px;
}

.abtCareer h2 {
    color: #fff;
    font-weight: 400;
    margin-bottom: 20px;
}

.abtCareer p {
    color: rgb(255 255 255 / 50%);
    font-size: 16px;
    line-height: 24px;
}

.forBooking {
    margin-top: 100px;
    text-align: center;
}

.forBooking h2 {
    font-size: 20px;
    text-transform: none;
    font-weight: 600;
    color: #d56a18;
    margin-bottom: 50px;
}

.forBooking .btnWrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.forBooking .btnWrapper span {
    color: rgb(255 255 255 / 50%);
    margin: 0 20px;
}

.voiceStore h2 {
    text-align: center;
    margin-bottom: 50px;
}

.voiceStore  {
    padding: 75px 0;
}


.voiceStore p,
.sharavi p,
.spaceFloor p,
.inauguratesSection p {
    font-size: 16px;
    line-height: 24px;
    color: rgb(255 255 255 / 75%);
}

.voiceStore h3 {
    max-width: 50%;
}

.voiceStore .collabration h3 {
    max-width: 100%;
}

.paddingLeft{
    padding: 50px 0 50px 50px;
}
.paddingRight{
    padding: 50px 50px 50px 0;
}


.headingwithLine {
    color: #d56a18;
    position: relative;
    padding-bottom: 15px;
    padding-top: 15px;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.headline{
    color: #d56a18;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
    padding: 40px 0 40px 0;
}

.headingwithLine:after {
    content: "";
    display: inline-block;
    background: #d56a18;
    width: 50px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.voiceStoreContent {
    display: flex;
}

.voiceStoreContent .left {
    width: 50%;
    padding-right: 30px;
}

.voiceStoreContent .right {
    width: 50%;
    padding-left: 30px;
}

.voiceStore .collabration {
    padding: 30px 0 75px;
}

.voiceStore .collabration .right {
    padding-left: 75px;
}

.sharavi {
    background: url("../images/sharavi_bg.jpg");
    padding: 75px 0;
    background-attachment: fixed;
}

.sharavi .sharaviLogo {
    text-align: center;
    margin-bottom: 60px;
}

.sharavi .sharaviLogo img {
    max-height: 40px;
}

.sharavi .collabration {
    padding: 0;
}

.sharavi h4 {
    color: #d56a18;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 24px;
    padding: 20px 0;
}

.spaceFloor {
    text-align: center;
    padding: 75px 0;
}

.spaceFloor .logo {
    max-height: 50px;
}

.spaceFloor .studioCompletion {
    margin-top: 50px;
    margin-bottom: 100px;
}

.spaceFloor .collabration {
    padding: 0;
    align-items: center;
}

.spaceFloor .collabration .left {
    padding-right: 75px;
    text-align: left;
}

.spaceFloor .bigImg{
    content: url("../images/studio_completion.jpg")
}
.spaceFloorBanner{
    position: absolute;   
    right: 50%;
}
.spaceFloor .textOnBanner{
    position: relative;
    text-align: center;
    margin: 0;
    width: 620px;
    left: 50%;
    top:320px;
    padding-bottom: 40px;
}

.spaceFloor .textOnBanner p{
    color: #141c24;
    font-size: 15px;
}
.spaceFloor .textOnBanner h4{
    color: #141c24;
}

.roadio {
    background: #191919 url("../images/radio-bg.png");
    padding: 75px 0;
    background-attachment: fixed;
    text-align: center;
}
.roadio .bigImg{
    content: url("../images/radio-img.jpg")
}

.roadio .logo {
    max-height: 60px;
    margin-bottom: 40px;
}

.textOnBanner{
    position: absolute;
    text-align: left;
    margin: 150px 0 50px 100px;
    width: 500px;
}
.textOnBanner p{
    color: #c4c4c4;
}
.textBelowBanner{
    text-align: left;
    margin: 25px 0 0 0;
}
.textBelowBanner p{
    color: #c4c4c4;
}

.textBelowBanner{
    display: none;
}

.inauguratesSection {
    text-align: center;
    padding: 40px 0 ;
}

.inauguratesSection h3 {
    color: #d56a18;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}

.inauguratesSection .content {
    display: flex;
    align-items: start;
    text-align: left;
}

.inauguratesSection .content .left,
.inauguratesSection .content .right {
    width: 50%;
}

.inauguratesSection .content .left {
    padding-right: 25px;
}

.inauguratesSection .content .right {
    padding-left: 25px;
}

.inauguratesSection .abtCaro {
    max-width: 500px;
    margin: 0px auto 0;
}

.inauguratesSection .abtCaro p {
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 0 75px;
}

.inauguratesSection .abtCaroWide {
    margin: 0px auto 0;
}

.inauguratesSection .abtCaroWide p {
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 0 75px;
}

.imgContent {
    max-width: 960px;
    padding: 0 30px;
    margin: 50px auto 50px;
    display: flex;
    align-items: center;
}

.imgContent .left {
    width: 50%;
    text-align: left;
    padding-right: 25px;
}

.imgContent .right {
    width: 50%;
    padding-left: 25px;
    text-align: left;
}

.bottomIconsSection {
    max-width: 960px;
    padding: 0 30px;
    margin: 0 auto;
}

.bottomIconsSection ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
}

.bottomIconsSection ul li {
    text-align: left;
}

.bottomIconsSection ul li img {
    max-height: 40px;
    margin-bottom: 15px;
}

.bottomIconsSection ul li h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
}

.ourServicePage {
    margin-top: -100px;
}

.btnImage {
    margin-top: 40px;
}

.recordingMix {
    display: flex;
    align-items: start;
}

.recordingMix .left {
    width: 60%;
    padding-right: 50px;
}

.recordingMix .left h2 {
    font-size: 24px;
    color: #d56a18;
    font-weight: 600;
    margin-bottom: 30px;
}

.recordingMix .left p {
    font-size: 16px;
    line-height: 22px;
    color: rgb(255 255 255 / 50%);
}

.recordingMix .right {
    width: 40%;
    padding-left: 50px;
}

.recordingMix .right p {
    color: #fff;
    font-size: 13px;
    font-weight: 200;
    margin-bottom: 5px;
}

.recordingMix .right ul li {
    border-bottom: 1px solid #272727;
    display: flex;
    align-items: center;
    padding: 20px 0;
}

.recordingMix .right ul li span {
    min-width: 150px;
    margin-right: 60px;
}

.recordingMix .right ul li span img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    max-width: 150px;
}

.recordingMix .right ul li p {
    margin: 0;
}

.voiceBankPage {
    background-color: #191919;
    padding: 75px 50px;
    margin-top: -100px;
    margin-bottom: 75px;
}

.comingSoon {
    text-align: center;
}

.comingSoon h2 {
    color: #d56a18;
    text-transform: uppercase;
    font-size: 60px;
    padding: 60px 0;
}

.comingSoon p {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}

.projectPage {
    background-color: #191919;
    padding: 0 0 75px;
    margin-top: -100px;
}

.projectTab .tabHeader {
    top: 0;
}

.projectTab .tabHeader li {
    background-image: none;
}

.projectTab .scrtabs-tabs-fixed-container {
    border-bottom: 1px solid #303030 !important;
}

.projectTab .tabHeader li.active {
    background-color: #050505;
}

.projectTab .tabHeader li p {
    margin: 0;
}

.projectTab .tabHeader li p img {
    max-height: 40px;
}

.projectTab .tabHeader li p span {
    font-size: 15px;
    display: block;
    margin-top: 10px;
}

.projectTab .tabInner {
    text-align: center;
    padding: 0;
}

.projectTab .tabInner .gridList {
    padding: 0 50px;
}

.projectTab .tabInner h4 {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.projectTab .tabInner p {
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    color: rgb(255 255 255 / 80%);
    max-width: 800px;
    margin: 0 auto;
}

.gridList {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
}

.gridList .list {
    text-align: center;
}

.gridList .list a {
    text-decoration: none !important;
}

.gridList .list .img {
    position: relative;
}

.gridList .list .img:after {
    content: "";
    position: absolute;
    border: 2px solid #fff;
    width: 50px;
    height: 50px;
    z-index: 99;
    border-radius: 50%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.gridList .list .img:before {
    content: "";
    position: absolute;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 18px solid #fff;
    height: 0;
    width: 0;
    z-index: 99;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.gridList .list .img {
    position: relative;
}

.gridList .list h4 {
    margin-top: 16px;
}

.gridList.movie {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 15px;
}

.gridList.movie .list .img:after,
.gridList.movie .list .img:before {
    display: none;
}

.gridList.movie .list {
    margin-bottom: 20px;
}

.gridList.movie .list .img {
    max-height: 340px;
    min-height: 320px;
    overflow: hidden;
    background: #000;
    border-radius: 5px;
}

.gridList.movie .list h4 {
    text-align: left;
    font-size: 15px;
    font-weight: 500;
}

.gridList.movie .list p {
    font-size: 13px;
    line-height: 18px;
    text-align: left;
}

.contactSection {
    padding: 50px 150px;
}

.contactSection h2 {
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
}

.contactSection .contactGrid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 90px;
}

.contactSection .contactGrid .contactGridLlist img {
    margin-bottom: 20px;
}

.contactSection .contactGrid .contactGridLlist p {
    font-size: 15px;
    font-weight: 300;
    color: rgb(255 255 255 / 80%);
}

#waveform {
    width: 100%;
    height: 200px;
    /* Adjust height as needed */
}

.studioFirstImg {
    display: none;
}

footer {
    margin-top: 75px;
}

.footerImg {
  
    margin: 0 30px 30px 30px;
    
    text-align: center;
}

.footerImg .desktop {
    display: inline-block;
}

.footerImg .tablet {
    display: none;
}

.footerImg .mobile {
    display: none;
}

.contactPopup .modal-content {
    background: #0a0a0a;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #ffffff6b;
    padding: 25px;
    width: 100%;
}

.contactPopup .btn-close {
    background: none;
    color: #d75e29;
    opacity: 1;
    position: absolute;
    right: 0;
    top: -10px;
    font-size: 20px;
    line-height: 1;
    border: none !important;
}

.contactPopup h2 {
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    margin: 0 0 10px;
}

.contactPopup p {
    color: #fff;
    font-size: 14px;
    margin: 0 0 25px;
}

.contactPopup .fancybox-close-small {
    color: #d56a18;
}



@media screen and (max-width: 991px) {

    .nav-toggle {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      height: 19px;
      width: 22px;
    }

    .nav-toggle .bar {
      height: 3px;
      width: 100%;
      background-color: #981a1e;
      transition: all 100ms ease-in-out;
    }

    .nav-toggle:hover {
      cursor: pointer;
    }

    .x:nth-of-type(1) {
      transition: all 100ms ease-in-out;
      transform: rotate(45deg);
      transform-origin: top left;
      width: 24px;
    }

    .x:nth-of-type(2) {
      transition: all 100ms ease-in-out;
      transform-origin: center;
      width: 0;
    }

    .x:nth-of-type(3) {
      transition: all 100ms ease-in-out;
      transform: rotate(-45deg);
      transform-origin: bottom left;
      width: 24px;
    }


    .gridList.movie {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 30px;
    }

    header .logo img {
        max-height: 35px;
    }

    header .menu {
        position: fixed;
        display: block;
        background: #000;
        left: 0;
        width: 100%;
        top: -100%;
        text-align: center;
        z-index: 99999;
        opacity: 0;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    .menuOpen header ul.menu {
        top: 60px;
        opacity: 1;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    header .menu li {
        margin: 0;
    }

    header .menu li a {
        display: block;
        padding: 15px 0 !important;
        border-bottom: 1px solid #2d2d2d;
        color: #838383;
    }

    header .menu li a:after {
        display: none;
    }

    header .mobileMenu {
        display: flex;
        align-items: center;
    }

    header .mobileMenu i {
        font-size: 25px;
    }

    .aboutFirstSection img {
        max-width: 50%;
    }

    .tabHeader {
        padding: 0;
    }
    .roadio-lbl{
        top: -25px;
    }
    .abtCaroWide {
       max-width: 990px;
    }

    .textOnBanner{
        margin: 50px 0 0 60px;
        width: 350px;
    }
    .spaceFloor .textOnBanner{
        top:270px;
        width: 500px;
    }
    .spaceFloor .textOnBanner p{
        font-size: 14px;
    }
    .spaceFloor .textOnBanner h4{
        font-size: 22px;
    }

    .contactSection {
    padding: 50px 80px;
}
}

@media screen and (max-width: 767px) {

  
 



    .studioFirstImg {
        display: block;
        margin-bottom: 30px;
    }

    .aboutUs h2 {
        font-size: 24px;
    }

    .tabHeader {
        grid-template-columns: repeat(2, 1fr);
    }

    .tabHeader li {
        height: 160px;
    }

    .homeCount .homeCountContainer ul {
        display: block;
    }

    .homeCount .homeCountContainer ul li {
        margin-bottom: 30px;
    }

    .homeCount .homeCountContainer ul li:last-child {
        margin-bottom: 0;
    }

    .btnDefault {
        min-width: 120px;
        font-size: 12px;
        padding: 13px 10px;
    }

    .aboutFirstSection {
        display: block;
        text-align: center;
    }

    .aboutFirstSection img {
        max-width: 60%;
    }

    .aboutFirstSectionContent {
        padding-left: 0;
        text-align: left;
        margin-top: 40px;
    }

    .timeTimeSection ul li {
        margin-bottom: 50px;
        padding-left: 75px;
        width: auto;
        padding-right: 40px;
    }

    .timeTimeSection ul li.left {
        text-align: left;
    }

    .timeTimeSection ul .divider {
        right: auto;
        left: 40px;
    }
     .timeTimeSection ul .divider2 {
        right: auto;
        left: 40px;
    }

    .timeTimeSection ul li h2 {
        margin: 0 0 15px;
        font-size: 24px;
    }

    .timelineHeading {
        text-align: left;
        margin-left: 30px;
    }

    .abtPageCount {
        padding: 50px 0;
    }

    .abtPageCount ul {
        display: block;
    }

    .abtPageCount ul li {
        margin-bottom: 30px;
        max-width: 100%;
    }

    .abtPageCount ul li:last-child {
        margin-bottom: 0;
    }

    .paddingLeft{
        padding: 0px 25px 25px 25px;
    }
    .paddingRight{
        padding: 0px 25px 25px 25px;
    }
    .collabration {
        flex-direction: column-reverse;

    }

    .collabration .left,
    .collabration .right {
        width: 100%;
        padding-top: 20px;
    }

    .collabration .left h2 {
        font-size: 24px;
    }

    .abtCareer {
        padding: 75px 50px 100px;
    }

   .roadio .bigImg{
        content: url("../images/radio-img-vertical.jpg")
    }
    .textOnBanner{
        display: none;
    }
    .textBelowBanner{
        display: block;
    }

    .btnFooter {
        padding-bottom: 10px;
    }

    .btnFooter .container {
        display: block;
    }

    .btnFooter p {
        font-size: 14px;
        margin: 0;
        width: 100%;
        text-align: center;
        padding: 10px;
        margin-right: 0;
    }

    .btnFooter p:after {
        display: none;
    }

    .btnFooter ul {
        justify-content: space-between;
    }

    .headingwithLine {
        font-size: 20px;
    }

    .voiceStore h3 {
        max-width: 100%;
    }

    .voiceStoreContent {
        display: block;
    }

    .voiceStoreContent .left,
    .voiceStoreContent .right {
        width: 100%;
        padding: 0;
    }

    .voiceStore .collabration .right {
        padding-left: 0;
    }

    .spaceFloor .collabration .left {
        padding-right: 0;
    }

    .inauguratesSection .content {
        display: block;
    }

    .inauguratesSection .content .left,
    .inauguratesSection .content .right {
        width: 100%;
        padding: 0;
    }

    .collabration {
    }

    .imgContent {
        display: block;
    }

    .imgContent .left,
    .imgContent .right {
        width: 100%;
        padding: 0;
    }

    .voiceStore p,
    .sharavi p,
    .spaceFloor p,
    .inauguratesSection p {
        font-size: 14px;
    }

    .bottomIconsSection ul {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 30px;
    }

    .recordingMix {
        display: block;
    }

    .recordingMix .left {
        width: 100%;
        padding: 0;
    }
   
    .recordingMix .right {
        width: 100%;
        padding: 30px 0 0 0;
    }

    .recordingMix .left h2 {
        font-size: 20px;
    }

    .serviceTabWrapper ul li a {
        width: 250px !important;
        height: 180px !important;
        padding: 30px !important;
    }

    .tab-content {
        padding: 50px 0 !important;
    }

    .comingSoon h2 {
        font-size: 40px;
    }

    .gridList {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 30px;
    }

    .gridList.movie {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 60px;
    }

    .forBooking {
        margin-top: 100px;
        margin-bottom: 25px;
    }

    .contactSection {
        padding: 30px;
    }

    .contactSection .contactGrid {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 50px;
    }

    .projectPage .tabHeader {
        grid-template-columns: repeat(3, 1fr);
        padding: 0;
    }

    .footerImg .desktop {
        display: none;
    }

    .footerImg .tablet {
        display: inline-block;
    }

    .footerImg .mobile {
        display: none;
		margin-left: auto;
        margin-right: auto;
    }

    .abtCaroWide {
       max-width: 760px;
    }
}

@media screen and (max-width: 567px) {

    footer {
        margin-top: 50px;
    }


    .projectPage .tabHeader {
        grid-template-columns: repeat(2, 1fr);
        padding: 0;
    }



    .footerImg .desktop {
        display: none;
    }

    .footerImg .tablet {
        display: none;
    }

  
    .footerImg .mobile {
        display: block !important;
    }

    .homeTab.one {
      background: url("../images/tab_bg1-vertical.jpg") no-repeat;
      background-position: center;
    }

    .homeTab.two {
      background: url("../images/tab_bg2-vertical.jpg") no-repeat;
      background-position: center;
    }
    
    .homeTab.three {
      background: url("../images/tab_bg3-vertical.jpg") no-repeat;
      background-position: center;
    }
    .homeTab.four {
      background: url("../images/tab_bg4-vertical.jpg") no-repeat;
      background-position: center;
    }
    .abtCaroWide {
       max-width: 560px;
    }
}

@media screen and (max-width: 460px) {

    .gridList.movie {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 20px;
    }

   .roadio-lbl{
        top: -25px;
    }

    .abtCaroWide {
       max-width: 460px;
    }
  
}